.inside-order{
	color: #fff;
}
.inside-order li{
	margin: 10px 0;
}
.inside-order li p{
}
.inside-order li p label,
.outside-order li label{
	display: inline-block;
    width: 150px;
}
.inside-order li p input,
.outside-order li input{
	padding: 5px;
    border-radius: 7px;
    border: 1px solid #be6aff;
    width: 150px;
}
.inside-order li a,
.outside-order li a{
	display: inline-block;
    background: #a53bf6;
    padding: 3px 15px;
    border-radius: 8px;
    vertical-align: top;
    margin-left: 15px;
}
.inside-order li a:hover,
.outside-order li a:hover{
    background: #f65e3b;
}
.outside-order{
	color: #fff;
}
.outside-order h3{
	border-top: 1px dotted #9d5ad1;
    border-bottom: 1px dotted #9d5ad1;
    padding: 10px 0;
    text-align: center;
    margin: 20px 0;
	font-weight: normal;
}
.outside-order ul{
}
.outside-order li{
	text-align:center;
	margin-bottom: 50px;
}
.outside-order li h4{
    display: inline-block;
	background: #8b14a9;
    font-size: 20px;
    font-weight: normal;
    padding: 10px 0;
    width: 350px;
    border-radius: 5px;
    text-align: center;
    margin: 20px 0;
	border: 1px solid #9d3be8;
}
.outside-order li p{
	text-align: center;
}
.viewmaylist{
	color:#fff;
}
.viewmaylist .combinelist{
	margin-bottom: 15px;
}
.viewmaylist .combinelist input{
}
.viewmaylist .combinelist a{
    background: rgb(195,28,250);
    background: -moz-linear-gradient(top, rgba(195,28,250,1) 0%, rgba(176,47,248,1) 66%, rgba(195,28,250,1) 100%);
    background: -webkit-linear-gradient(top, rgba(195,28,250,1) 0%,rgba(176,47,248,1) 66%,rgba(195,28,250,1) 100%);
    background: linear-gradient(to bottom, rgba(195,28,250,1) 0%,rgba(176,47,248,1) 66%,rgba(195,28,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c31cfa', endColorstr='#c31cfa',GradientType=0 );
    display: inline-block;
    padding: 4px 20px;
    border-radius: 8px;
    font-size: 16px;
    vertical-align: initial;
    margin: 0 10px;
}
.viewmaylist .combinelist p{
    display: inline-block;
    vertical-align: baseline;
	color: #bc23f9;
}
.viewmaylist .listStatu{
}
.viewmaylist .listStatu >ul >li{
	border: 1px solid #be6aff;
    border-radius: 5px;
	margin-bottom: 15px;
}
.viewmaylist .listStatu .detail{
    padding: 10px;
    border-bottom: 1px solid #be6aff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.viewmaylist .listStatu .statu{
	padding: 10px;
}
.viewmaylist .listStatu .detail p{
	display: inline-block;
}
.viewmaylist .listStatu .detail input{
	margin-right: 10px;
}

.viewmaylist .listStatu .detail p a{
	display: inline-block;
    padding: 1px 15px;
    background: #793bf6;
    border-radius: 5px;
    margin: 0 8px;
	color:#fff;
}
.viewmaylist .listStatu .detail p a:hover{
    background: #5321b9;
}
.viewmaylist .listStatu .detail p a.red{
    background: #db000b;	
}
.viewmaylist .listStatu .detail p .message{
	vertical-align: baseline;
    color: #7ffffa;
    margin: 0 5px;

}
.viewmaylist .listStatu .detail p .message.new{
	color:#d65eff;
}
.viewmaylist .listStatu .detail p b{
}
.viewmaylist .listStatu .statu li{
    display: inline-block;
    color: #9700b2;
    padding: 1px 30px 1px 40px;
    margin-right: 15px;
    border-radius: 5px;
}
.viewmaylist .listStatu .statu li.ready{
	background:#ec9eff;
	position:relative;
}
.viewmaylist .listStatu .statu li.ready:after{
	position: absolute;
    content: '';
    width: 25px;
    height: 22px;
    background: #ec9eff;
    right: -10px;
    top: 3px;
    transform: rotate(-45deg);
    border-radius: 3px;
}
.viewmaylist .listStatu .statu.cancel li{
	color:#fff;
}
.viewmaylist .listStatu .statu.cancel li.ready,
.viewmaylist .listStatu .statu.cancel li.ready:after{
    background: #db000b;
}
@media screen and (max-width: 980px) {
	.viewmaylist .listStatu .statu li{
		padding: 1px 20px 1px 30px;
	}
}
@media screen and (max-width: 640px) {
	.inside-order li p label{
	    width: 120px;
	}
	.viewmaylist .combinelist a{
	    padding: 4px 20px;	
	}
	.viewmaylist .combinelist p{
		display:block;
		margin-left: 20px;
	}
	.viewmaylist .listStatu .detail p{
		width:100%;
	}
	.viewmaylist .listStatu .detail p b{
		display: block;
		text-align: right;
	}
	.viewmaylist .listStatu .statu li.ready:after{
		display:none;
	}
	.viewmaylist .listStatu .statu li{
		padding: 0px 2px;
		margin: 0px;
	}
	.viewmaylist .listStatu .statu,
	.viewmaylist .listStatu .detail{
	    padding: 5px;	
	}
}
@media screen and (max-width: 480px) {
	.outside-order h3{
		font-size:12px;
	}
	.outside-order li h4{
		width: 230px;
		font-size: 16px;
	}
	.inside-order li p label{
	    display: block;	
	}
	.outside-order li a{
		display: block;
		width: 50px;
		margin: 15px auto 0;
	}
	.outside-order li input{
	    width: 120px;	
	}
	.viewmaylist .listStatu .detail p a{
	    margin: 0 2px;	
	}
}